<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Aereo
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<header>
		<div class="header-navbar">
			<nav class="navbar navbar-expand-lg navbar-light" role="navigation">
				<div class="container">
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
					 aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarSupportedContent">
						<ul class="navbar-nav mr-auto ml-auto">
							<?php
							wp_nav_menu( array(
								'theme_location'  => 'primary',
								'container'    	  => '',
								'menu_class'      => 'navbar-nav ml-auto',
								'items_wrap'	  => '%3$s',
								'aereo_nav_responsive'    => '',
							) );
							?>
						</ul>
					</div>
				</div>
			</nav>
		</div>

		<div class="header-main">
			<div class="container">
				<div class="row text-center mb-2">
					<div class="col-md-12">
						<?php the_custom_logo(); ?>
						<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
								<?php bloginfo( 'name' ); ?></a></h1>
						<?php
				$aereo_description = get_bloginfo( 'description', 'display' );
				if ( $aereo_description || is_customize_preview() ) :
				?>
						<p class="site-description">
							<?php echo esc_attr($aereo_description);  /* WPCS: xss ok. */ ?>
						</p>
						<?php endif; ?>
					</div>
				</div>
			</div>
		</div>

		</div>
		</div>

	</header>

	<div id="content" class="site-content">