<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Aereo
 */

?>
</article>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="entry-box">
        <div class="entry-thumb">
            <?php the_post_thumbnail( 'aereo-single-thumb()' ); ?>
        </div>
        <div class="entry-content">
            <?php the_category(); ?>

            <div class="entry-header">
                <?php
		if ( is_singular() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;
		?>
            </div>

            <?php
            the_content( sprintf(
                wp_kses(
                    /* translators: %s: Name of current post. Only visible to screen readers */
                    __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'aereo' ),
                    array(
                        'span' => array(
                            'class' => array(),
                        ),
                    )
                ),
                get_the_title()
                ) );

                wp_link_pages( array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'aereo' ),
                'after'  => '</div>',
                ) );
            ?>

            <span class="date">
                <i class="fas fa-calendar"></i>
                <?php the_date( get_option('M j Y')); ?>
            </span>
            <p class="tag-link"><?php the_tags( 'Tags:', ''); ?></p>
        </div>
    </div>

</article>